* {
	padding:0px;
	margin:0px;
}
body {
	background:url(../images/bg1.jpg) repeat-x center top #000000;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#2D94BD;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
#wrapper {
	margin:0px auto;
	width:1200px;
}
.top_wrap{
	padding-top:129px;
}
.top_heading{
	height:67px;
	background:url(../images/navbg.png) no-repeat center;
	padding:0px 11px;
}
.logo{
	width:259px;
	float:left;
	padding-top:22px;
}
.logo img{
	margin-left:12px;
}
.enqury{
	width:276px;
	float:left;
	padding-top:20px;
}
.enqury p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#E2E2E4;
}
.enqury p a{
	color:#E2E2E4;
	font-size:18px;
}
.nav{
	width:643px;
	float:left;
}
.nav ul{
	list-style:none outside;
}
.nav ul li{
	float:left;
	position:relative;
}
.nav ul li a{
	display:block;
	padding:30px 16px 15px 16px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#E3E3E3;
}
.nav ul li a:hover, .nav ul li.active a{
	color:#3D8198;
	padding:30px 15px 15px 15px;
	border-left:1px solid #3D8198;
	border-right:1px solid #3D8198;
	background:url(../images/nav_bg.png) no-repeat right;
}

.large_img {
                margin: 0px !important;
}

.middle_wrap{
	 
}
.flash{
	padding:3px 0px 3px 12px;
	height:398px;
	background:url(../images/flashbg.png) no-repeat;
}
.mod{
	padding:11px 0px 0px 0px;
}
.mod ul{
	list-style:none outside;
}
.mod ul li{
	float:left;
	margin:0px 11px;
	width:376px;
	padding:1px;
	height:95px;
	position:relative;
	background:url(../images/modbg.png) no-repeat;
	margin:4px 11px 11px 11px;
}
.mod ul li span.image-title{
	height:20px;
	width:188px;
	position:absolute;
	padding:8px 18px 7px 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	background:url(../images/caption.png) no-repeat;
	right:-1px;
	bottom:1px;
}
.mod ul li a{
	color:#FFFFFF;
}
.mod ul li.active a, .mod ul li:hover a{
	color:#3D8198;
}
.contents{
		background:url("../images/navbg2.png")  repeat-y scroll center transparent;
	padding:21px 30px 15px 36px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.contents h2, .componentheading h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#309BC5;
	padding-bottom:16px;
}
.contents p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
	padding-bottom:18px;
}
.contents ul{
	list-style-position:inside;
}
.contents p.buttonheading{
	 padding:0;
	 margin:0;
}
.bottom_wrap{
	background:url(../images/hr.png) no-repeat center top;
	padding-top:10px;
}
.fooer_area{
	padding-bottom:30px;
}
.botnav{
	padding:8px 0px 0px 0px;
	height:23px;
}
.botnav ul{
	list-style:none outside;
}
.botnav ul li{
	float:right;	
	padding:0px 1px;
}
.botnav ul li a{
	display:block;
	padding:0px 1px 0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#E2E2E2;
}
.botnav ul li a span{
	display:block;
	padding:0px 15px 1px 16px;
}
.botnav ul li a:hover, .botnav ul li.active a{
	background:url(../images/botnav.png) no-repeat right bottom;
}
.botnav ul li a:hover span, .botnav ul li.active a span{
	background:url(../images/botnav.png) no-repeat left 9px;
	color:#2D94BD;
}
.footer_bot{
	
}
.mp{
	width:201px;
	float:left;
}
.mp img{
	margin-left:21px;
}
.cominfo{
	width:859px;
	float:left;
	padding-top:26px;
	padding-left:15px;
}
.cominfo h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	line-height:16px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#2D94BD;
}
.cominfo p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	line-height:16px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#9E9E9E;
}
.cominfo p a{
	color:#9E9E9E;
}
.social{
	width:125px;
	float:right;
	padding-top:25px;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	float:left;
	margin-right:7px;
}
.social ul li a{
	display:block;
}
/* ------------------ Drop-down menu --------------------------------- */
.ulwrapper{
	display: none;
    position:absolute;
	z-index:350;
	margin:67px 0px 0px 0px !important;
	left:0px;
	top:0px;
	background:url(../images/dropdownbg.png) repeat;
}
.ulwrapper .ulwrapper{
	left:190px;
	top:0px;
	margin:0px !important;
}
.ulwrapper ul{
	width:190px;
	position:relative;
}
.ulwrapper ul li{
	list-style:none;
	float:none !important;
    border-top: 1px solid #3D8198 !important;
}
.parent .ulwrapper ul li, .parent .ulwrapper ul li a{
	
 }
.parent .ulwrapper ul li{
	
}
.ulwrapper ul li a{
	color: #FFFFFF !important;
    padding:6px 6px 6px 16px !important;
	border:none !important;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{ 
	color:#2D94BD !important;
	display:block;
	border-left:none !important;
	border-right:none !important;
    padding: 0px !important;
    padding:6px 6px 6px 16px !important;
}
/* ------------------ Drop-down menu ------------------------ */
div#aiContactSafe_mainbody_1 input.countdown_editbox{
	color:#FFFFFF;
}